@media (max-width: 991px) {
/*.top_section {top: 12px;right: 30px;padding-left: 30px;}*/
.res_header{font-size: 16px; float:left;padding-right: 30px; margin-left:5px;}
header {padding: 15px 10px; position: relative;
width: 99%; z-index: 2; background: white;
min-height: 120px;}
.nav-icon {right:30px;float:right;top:40px;border: 1px solid black;height:45px;position: relative;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: transform .5s ease-in-out;-moz-transition: transform .5s ease-in-out; -o-transition: transform .5s ease-in-out;transition:transform .5s ease-in-out;cursor: pointer;width:46px;}
.r_pull-right{float:right;}
.r_pull-left{float:left;}
.lang-icon, .pol-icon {position: relative;float: right;
top: 87px;left: 16px;cursor: pointer;border: 1px solid black;padding: 2px 5px 0 5px;}
.lang_area .center_area {left: 0; top: 135px !important; width: 100% !important;z-index:99 !important;}
.head_pages_home {margin-top: 30px !important;}
.logo {position: absolute; left: 30px; top:20px;}
.d-clearfix{clear:none;}
.head_pages_policies{margin-top:0 !important;}
.motor_head span.motor_span{left:0;}

.compare_block .c_block span.logo_clickable, .compare_block .c_block span.slogo_clickable {
  display: block;
  left:-86px !important;
  /*margin-top:10px !important;*/
}
.compare_block .c_block:first-child {
  background: transparent !important;
}
.brt{border:none !important;}
.compare_block .c_block a.plan {margin-top:0 !important;}
.compare_block{margin-left: 0 !important;padding-left: 0 !important;}
.compare_block .services_small_text{left: 0;position: relative; top: 0;}
.compare_block .c_block ul{clear:both; margin-top:10px;}
/*.compare_block .c_block ul li{padding-top:5px;}*/
.compare_block .c_block img.logo_image{margin-top: -18px !important;margin-left: -60px;}
/*.c_block{height:100px !important;}*/
.four_wheeler_previewpg .sidebar_header, .four_wheeler_previewpg .sidebar_header:first-child{margin-top:30px !important;}
aside.info {margin-left: 0 !important;}
.add_cover .h4, .add_cover .h4_2 {width:auto !important; float:left;min-width: 233px;}
.add_cover.right .right_h4{
	 background: rgba(0, 0, 0, 0) linear-gradient(225deg, #ffffff 10px, #00a2ce 0px) repeat scroll 0 0 !important;-pie-background: linear-gradient(135deg, #ffffff 10px, #00a2ce 0) !important; float:right;width:auto; min-width: 233px;}
.travel_head .y_topb {display: none;}
.select_box i{left:97% !important;}
.select_box select{-webkit-appearance: none; -ms-appearance: none; -oz-appearance: none; appearance:none;}
.chosen-dropdown-container i{left: 94% !important;}
.travel_callback .travel_head{margin-left:15px;}
.get_details{z-index:0;}
.additional_collapse .custom_small_date select.dropdown_button{margin-left:0;}
.checkbox_custom .custom_small_date .my-dropdown .fa{right:14px;}
.desk-text-right{text-align:left !important;}
.chosen-select{height: 40px; padding-left:10px !important;}
}

@media (min-width:480px) and (max-width: 768px) {
.head_pages_home {margin-top: 30px !important;}
/*.top_section {top: 30px;}*/
.nav-icon{top: 20px;}
.lang-icon, .pol-icon{top: 67px;}
.navigation{top: 110px;}
.add_cover{width:50%;z-index:0;}
.select_box i{left:96% !important;}
/*.travel_callback .compare_block .c_block a.buynow_link {
  right: -6.5vw !important;  min-width: 120px !important;}*/
 .select-dropdown-container.select_box i, .col-sm-4 .select-dropdown-container.select_box i, .select_box i{left:96% !important;}
.travel_callback .insure_form input[type="text"], .travel_callback .dropdown_button, .travel_callback .select_box{margin-bottom:15px;}
 .form-group{margin-bottom:0;}
 .checkbox_custom{margin-bottom:15px;}
 .travel_previewpg .form-group{margin-bottom:15px;}
 .checkbox_custom{margin-bottom:15px;}
.error_msg_custom{top:-10px; position:relative;}
.resp_padding_bottom_md_768{padding-bottom: 15px !important;}
.travel_callback .insure_form .select_box .chosen-search input[type="text"]{margin-bottom:0;}
}

@media (min-width:600px) and (max-width: 768px) {
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:94% !important;}
}

@media (min-width:480px) and (max-width: 599px) {
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:92% !important;}
}


@media (max-width:479px) {
.head_pages_home {margin-top: 30px !important;}
.top_section {top: 0;right: 30px;padding-left	: 30px;}
.logo {top: 55px;}
.nav-icon{top: 25px;}
.lang-icon, .pol-icon{top: 72px;}
.navigation {top: 104px; z-index:99 !important;width: 60vh;margin-left: -9px;}
.lang_area .center_area {top: 163px;}
.my-sml-dropdown .dropdown-menu.last-child {
  margin-left: -139px !important;}
.insure_form label {font-size:13px;}
.add_cover a.h4, .add_cover.right a.right_h4{ width:100% !important; background:#00a2ce !important;}

.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;z-index:0;}
.head_pages_policies h3.clr_green{margin-bottom:10px !important;}
.travel_callback .compare_block .c_block img.logo_image {
  max-height: 100px; max-width: 100px;}
  .compare_block .c_block .buy_new a{margin-top:0;z-index:0;width:100%;}
  .compare_block .c_block .buy_now{right:0;}
  .travel_callback .compare_block .c_block .buy_now p{background:none !important; color:#cbe5bf !important; padding:35px 20px 0 0 !important;font-size: 14px;  width: 100%; text-align: center;}
.travel_callback .compare_block .c_block .buy_new a {display: block;  float: right;  position: relative;  z-index: 9;}
.add_cover a.h4, .add_cover.right a.right_h4, .add_cover a.h4_2{ width:100% !important; background:#00a2ce !important;}

.add_cover{width:100%;margin-bottom: 10px !important; margin-top:0 !important;}
.resp_small{width:50% !important;}
.logo_image_container img {display: block; /*min-height:80px;*/ margin-top:35px;}
.padding_res{padding-left:2%; padding-right:2%;}
.select_box i{left:93% !important;}
.travel_callback .compare_block .c_block a.buynow_link {
background: none !important; right: 0px !important;
top: 0 !important;  z-index: 9; height: auto !important; position: absolute !important; padding-top: 10px !important; padding-right: 10px !important;}
.travel_callback .compare_block .c_block a.buynow_link span {display:inline !important;}
 .insure_form .content_wrapper label{text-align:left !important;}
 .select-dropdown-container.select_box i{left:93% !important;}
.travel_callback .insure_form input[type="text"], .travel_callback .dropdown_button, .travel_callback .select_box{margin-bottom:15px;}
.form-group, .travel_callback .insure_form .select_box input[type="text"]{margin-bottom:0;}
.checkbox_custom{margin-bottom:15px;}
.travel_previewpg .form-group{margin-bottom:15px;}
.error_msg_custom{top:-13px; position:relative;}
.resp_padding_bottom_md_768{padding-bottom: 15px !important;}
.select_box.chosen-dropdown-container i{left:88% !important;}
}

@media (max-width:532px) and  (min-width:480px) {
.add_cover a.h4, .add_cover.right a.right_h4, .add_cover .h4_2{ width:100% !important; background:#00a2ce !important;}
.add_cover{width:100%;}
.add_cover{width:100%;margin-bottom: 10px !important;margin-top:0 !important;}
.select_box.chosen-dropdown-container i{left:93% !important;}
}

@media (min-width: 480px ) and ( max-width: 1200px ) {

}

@media (max-width: 1023px) {
.med_title hr { margin: 0 15px 0 0 !important;}
.compare_block h4{font-size: 16px;}
}

@media (min-width: 1024px) {
.head_pages .col-md-3{width:20%;}
.head_pages_home .col-md-3:nth-child(5n+1){clear:left;}
.head_pages_home .col-md-3:nth-child(5n+2){}
.head_pages_home .col-md-3:nth-child(-2n+5){margin-top: -80px;}
.head_pages_home .col-md-3:nth-child(even), .col-md-3:nth-child(11), .col-md-3:nth-child(13), .col-md-3:nth-child(15){margin-top: -80px;}
 .head_pages_home .col-md-3:nth-child(2), .head_pages_home .col-md-3:nth-child(4), .head_pages_home .col-md-3:nth-child(12), .head_pages_home .col-md-3:nth-child(14){margin-top: 0;}
.head_pages {padding-right: 210px;}
.head_pages_home {margin-top: 85px;}
}

@media(min-width: 1300px) {
	.centre_image {
		width: 220px !important;
		height: 220px !important;
	}	
	.knowledge  .centre_image .section_para {
		top: 90px;
	}

}
@media screen and (min-width: 1200px) and (max-width: 1200px){
.col-lg-4.col-sm-11.col-xs-12.bg_rpink{clear:both; width:100%;}
.additional_collapse .well{padding:5px;}
.col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:0px !important;}
.col-lg-4:nth-child(3) .chosen-dropdown-container .chosen-container{margin-top:0px !important;}
.col-sm-4 .chosen-dropdown-container i{left: 75% !important;}
}

@media( max-width: 1200px ){
.col-sm-6:last-child{margin-bottom:0px !important;}
.bg_rtravel{padding-left:0; background:none !important; color:#00a2ce;}
.my_thumb.bg_rtravel{background:#00a2ce !important;}
.bg_rtravel h3{color:#fff;}
.bg_rtravel p{color:#fff;}
.bg_rtravel h3{/*font-weight:bold;*/ font-family: 'Muli', sans-serif !important; font-weight:400 !important;}
.travel_detail{margin:30px !important; border:2px solid #00a2ce;padding: 2.5em 0 0vh !important;}
.four_wheeler_detail2{margin:30px !important; border:1px solid #00a2ce;padding: 2.5em 0 0 !important;}
.four_wheeler .padding_top{padding-top:0;}
.insure_form .submit_button{}
.mtp-6{margin-top:-90px;}
/*.compare_block .c_block img.logo_image {margin-left:-20px !important; margin-top:-5px !important; max-width:110px !important; height:auto !important;}*/
.w50p {width: 34px !important;}
.blt_desk{border:none !important;}
.sidebar_container_price{margin: 0 0 0 0!important; width:97%;}
.sidebar_container_price input[type="submit"]{text-indent:0;}
.travel_callback .compare_block .brt_grey_dark:nth-child(3) {border-right: none !important;}
/*.compare_block .c_block{height: auto !important;}*/
.col-md-4.hidden-xs.border_right_grey_dark {border-right:none !important;}
.col-lg-4:nth-child(even) .chosen-dropdown-container .chosen-container{margin-top:10px;}
.col-lg-4:nth-child(3) .chosen-dropdown-container .chosen-container{margin-top:10px;}
}

@media (min-width:992px) and (max-width:1200px){
.compare_block .c_block a.plan {
  left: 0 !important;
  position: relative;
  top: 21px !important;}
.details_border_left, .contact_div {
  margin-top: 10px;
 padding-right:15px;}
  .lang_area .lang_desc{top: 120px !important;}
 .lang_area .center_area{top: 144px !important;}
 .lang_area .bottom_area{top: 478px !important;}
 .lang_area .top_area{top: 84px !important;}
 .travel_callback .add_cover h4{font-size:14px;}
.travel_callback .add_cover a{font-size:12px;}
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:78% !important;}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
 .select_box i{left: 94% !important;}	
}
  }

@media (min-width: 1201px) and (max-width:1280px) {
.res_header{ padding:5px 0;}
.insure_form #owl-demo-check {margin-left: 26px;}
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -36px;}
.bg_rtravel{width:31.33%;}
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
/*.compare_block .c_block img.logo_image {margin-left: 10px !important; margin-top:-5px !important; max-width:110px !important; height:auto !important;}*/
.compare_block .c_block a.plan {left: -15px; top: 40px !important;}
.linkpdf{font-size:10px !important;}
.additional_collapse .well{padding:15px 0 15px 15px; font-size:13px;}
.compare_block .logo_image_container{margin-top: 15px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 80%;}
.travel_callback .add_cover a{font-size:12px !important;}

}

@media (min-width: 1281px) and (max-width:1366px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.compare_block .c_block a.plan {left: -15px; top: 40px !important;}
.alert-custom{padding: 9px; margin:0 -15px 0 15px !important;}
.additional_collapse .well{font-size:13px;}
.travel_detail2 .sidebar_container label {font-size: 11px !important; width: 50%; word-break:break-word;}
.linkpdf{font-size:10px !important;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 79%;}
.travel_callback .add_cover a{font-size:12px !important;}
}

@media (min-width: 1367px) and (max-width:1440px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
/*.travel_callback .compare_block .c_block a.buynow_link {
  right: -3.5vw !important; min-width:120px !important;}*/
.col-sm-12 .select_box.chosen-dropdown-container i {left: 81%;}
.additional_collapse .well{font-size:13px;}
.travel_callback .add_cover a{font-size:12px !important;}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
.lang_area .bottom_area {top: 498px !important;}
.lang_area .top_area{top:105px !important;}
}}

@media (min-width: 1441px) and (max-width:1600px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 84% !important;}
.additional_collapse .well{font-size:13px;}
.travel_callback .add_cover a{font-size:12px !important;}
.travel_callback .add_cover .chosen-container-single .chosen-single span{margin-right:0;}
}

@media (min-width: 1601px) and (max-width:1680px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
.col-sm-12 .select_box.chosen-dropdown-container i {left: 83%;}
.additional_collapse .well{font-size:13px;}

@media screen and (-webkit-min-device-pixel-ratio: 0) {

.lang_area .bottom_area {top: 498px !important;}
.lang_area .top_area{top:106px !important;}
}
}

@media (min-width: 1681px) {
.details_border_left, .contact_div {
padding-right: 73px; margin-top: 10px;}
/*.travel_callback .compare_block .c_block a.buynow_link {
  right: -4vw !important; width: 6.5vw !important;}*/
.col-sm-12 .select_box.chosen-dropdown-container i {left: 83%;}
}

@media(min-width:596px) {

}

/* RESPONSIVE */
@media(max-width: 767px) {
.meet_mng  .centre_image {
	margin: 0 auto 40px auto !important;
}
.knowledge  .centre_image .section_para {
	    margin: 0 54px !important;
		top: 93px !important;
		width: 110px !important;
		height: 110px !important;
		vertical-align:middle;
	}
.insure_form #owl-demo-check {
  margin-left: 56px;
}
.d-text-right{text-align:left !important;}
.travel_previewpg .form-travel .col-sm-6:nth-child(even){margin-top:10px;}
.travel_callback .add_right_white_border{border:none;}
.travel_callback .compare_block .brt_grey_dark{
  border-right: medium none !important;}
.top_section li a {padding: 1px 2px 1px 4px !important;}
.desk-text-right{text-align:left !important;}
.select-dropdown-container.select_box{margin-top:0 !important;}
.chosen-dropdown-container{margin-bottom: 20px;}
.error_msg_resp_day{position: absolute; top:-124px;}
.error_msg_resp_month{position: absolute; top:-71px;}
.error_msg_resp_year{position: absolute; top:-17px;}
}

@media(min-width: 768px) {
.travel_callback .add_right_white_border:last-child {border: none;}
}

@media(min-width: 768px) and (max-width: 991px) {
/*.top_section {top: 32px;}*/
.section .section_para_fixed {font-size: 17px;}
.add_cover{width:50%;}
.col-sm-6 .select_box i{left:93% !important;}
/*.travel_callback .compare_block .c_block a.buynow_link {
  right: -5.5vw !important;  width: 13vw !important;}*/
.chosen-dropdown-container i, .col-sm-4 .chosen-dropdown-container.select_box i{left:83% !important;}
.error_msg_resp_day, .error_msg_resp_month, .error_msg_resp_year{margin-top:0px;}
}

@media(min-width: 992px) {
	.insure_form input, .insure_form select {
		/*width: 30%;*/
	}

	.insure_form {
		margin-right: 25px;
		/*margin-left: 334px;*/
		margin-left: 270px;
		border-left: 2px solid #00a2ce;
		padding-left: 30px;
		/*padding-top: 65px;*/
		padding-top:0;
		margin-bottom:48px;
	}
	.col-sm-6 .select_box i{left:93% !important;}
	.no_padding_right_desk{padding-right:0 !important;}
	
	}
	
@media(max-width: 360px) {
.travel_detail2 h4{font-size:14px;}
}
	
@media(max-width: 359px) {
#owl-demo-check-parent-2 .owl-item{/*width:270px !important;*/}
#owl-demo-check .owl-item{width:80px !important;}
.two_wheeler{padding:0 !important;}
.insure_form #owl-demo-check { margin-left:74px !important;}
.insure_form .nextc {right: -26% !important;}
.insure_form .prevc {left: -37% !important;}
footer ul {padding-left: 0;}
}

@media(max-height: 535px) {

}

@media (max-width: 380px) and (min-width: 360px) {
.insure_form .prevc {left: -45px;}
.insure_form .nextc {right: -16px !important;}
.insure_form #owl-demo-check {margin-left: 47px;}
}
@media(max-height: 426px)  {

}

@media(min-width: 350px) and (max-width: 608px) {
footer ul {padding-left: 0;}
}

@media(min-width: 362px) and (max-width: 608px) {
.insure_form .prevc {
      left: -60px !important;
    }
.insure_form .nextc {
      right: -36px !important;
}
}